.container {
    background-color: #fff;
}

.fw-700 {
    font-weight: 600;
}

h1 {
    font-size: 40px;
}

h6 {
    font-size: 18px;
}

h4 {
    font-size: 24px;
}

.fle-xx {
    display: flex;
    justify-content: space-between;
}

.qty {
    background: #f1f1f1;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 0 2px 6px 1px #ddd;
    border: 1px solid #ddd;
    color: #000;
    font-size: 14px;
}

strong {
    font-size: 16px;
}

.qty {
    width: 60px;
}

.cart-row img {
    height: 150px;
    max-width: 100% !important;
    object-fit: contain;
}